/* No comment provided by engineer. */
"Do you want to remove the copy of documents from the index?" = "Do you want to remove the copy of documents from the index?";

/* No comment provided by engineer. */
"Rebuild and Store Documents" = "Rebuild and Store Documents";

/* No comment provided by engineer. */
"Remove Documents" = "Remove Documents";

/* No comment provided by engineer. */
"Storing a copy of the documents will rebuild the index" = "Storing a copy of the documents will rebuild the index";

